<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
		<section id="productsSection">
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>
				<tbody>
					<t4>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tfoot>
			</table>
		</section>

		<section id="formSection">

			<form action="https://google.com">
			<h3>Contact Form</h3>
			<label for="fname">First Name</label>
			<br>
			<input type="text" name="firstname" id="fname" required autocomplete>
			<br>
			<label for="lname">Last Name</label>
			<br>
			<input type="text" name="lastname" id="lname" required autocomplete>
			<br>
			<label for="email">Email</label>
			<br>
			<input type="email" name="emailInput" id="email" required autocomplete>
			<br>
			<label for="tel">Telephone Number</label>
			<br>
			<input type="tel" name="telInput" id="tel" placeholder="(123)456-7890">
			<small>format: (xxx) xxx xxxx </small>
			<br>
			<label for="service">Service Type</label>
			<br>
			<select name="service" id="service">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
			</select>
			<br>
			<label for="contact">Preferred Contact:</label>
			<br>
			<input type="checkbox" name="PreferredContact1" id="contact1" value="Email">
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="PreferredContact2" id="contact2" value="Phone">
			<label for="contact2">Phone</label>
			<br>
			<label>Package</label>
			<br>
			<input type="checkbox" name="package1" id="packageInput1" value="Basic">
			<label for="packageInput1">Basic</label>
			<br>
			<input type="checkbox" name="package1" id="packageInput2" value="Premium">
			<label for="packageInput2">Premium</label>
			<br>
			<br>
			<label for="Message">Message:</label>
			<br>
			<textarea id="Message" name="Message" rows="4" cols="50"></textarea>
			<br>
			<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>